Source: pyproject-examples
Section: python
Priority: optional
Maintainer: Bo YU <tsu.yubo@gmail.com>
Build-Depends: debhelper-compat (= 13),
            dh-python,
            python3-all,
Standards-Version: 4.5.1
Homepage: https://github.com/repo-helper/pyproject-examples
Vcs-Git: https://salsa.debian.org/python-team/packages/pyproject-examples.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyproject-examples
Rules-Requires-Root: no

Package: python3-pyproject-examples
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: Example pyproject.toml configs for testing.
 .
 These are designed to be used in the testsuite for pyproject-parser and whey,
 but may be useful for other tools based on those.
 .
